#include "DragDropOperation_Widget.h"

UDragDropOperation_Widget::UDragDropOperation_Widget()
{
	this->WidgetLocalOpacity = 1.000000;
	this->WidgetSlotAutoSize = false;
	this->WidgetSlotZOrder = 0;
}
